diff --git a/games/fortune/datfiles/fortunes b/games/fortune/datfiles/fortunes
index cfa362d6f67c..01dff871e194 100644
--- a/games/fortune/datfiles/fortunes
+++ b/games/fortune/datfiles/fortunes
@@ -3624,7 +3624,7 @@ Es brilig war.  Die schlichte Toven
 	Wirrten und wimmelten in Waben;
 Und aller-m"umsige Burggoven
 	Dir mohmen R"ath ausgraben.
-		-- Lewis Carrol, "Through the Looking Glass"
+		-- Lewis Carroll, "Through the Looking Glass"
 %
 Eternal nothingness is fine if you happen to be dressed for it.
 		-- Woody Allen
@@ -5473,7 +5473,7 @@ How cheerfully he seems to grin,
 	How neatly spreads his claws,
 And welcomes little fishes in,
 	With gently smiling jaws!
-		-- Lewis Carrol, "Alice in Wonderland"
+		-- Lewis Carroll, "Alice in Wonderland"
 %
 How doth the VAX's C compiler
 Improve its object code.
@@ -5828,7 +5828,7 @@ less."
 so many different things."
 	"The question is," said Humpty Dumpty, "which is to be master--
 that's all."
-		-- Lewis Carrol, "Through the Looking Glass"
+		-- Lewis Carroll, "Through the Looking Glass"
 %
 "I don't like spinach, and I'm glad I don't, because if I liked it I'd
 eat it, and I just hate it."
@@ -6080,7 +6080,7 @@ more simply -- `Never imagine yourself not to be otherwise than what it
 might appear to others that what you were or might have been was not
 otherwise than what you had been would have appeared to them to be
 otherwise.'"
-		-- Lewis Carrol, "Alice in Wonderland"
+		-- Lewis Carroll, "Alice in Wonderland"
 %
 I realize that the MX missile is none of our concern.  I realize that
 the whole point of living in a democracy is that we pay professional
@@ -6140,7 +6140,7 @@ I tried to turn the handle, But ...
 
 	"Is that all?" asked Alice.
 	"That is all." said Humpty Dumpty. "Goodbye."
-		-- Lewis Carrol, "Through the Looking Glass"
+		-- Lewis Carroll, "Through the Looking Glass"
 %
 "I shot an arrow into the air, and it stuck."
 		-- Graffito in Los Angeles
@@ -7092,7 +7092,7 @@ Il brilgue: les t^oves libricilleux
 	Se gyrent et frillant dans le guave,
 Enm^im'es sont les gougebosquex,
 	Et le m^omerade horgrave.
-		-- Lewis Carrol, "Through the Looking Glass"
+		-- Lewis Carroll, "Through the Looking Glass"
 %
 Iles's Law:
 	There is always an easier way to do it.  When looking directly
@@ -11745,7 +11745,7 @@ For he can thoroughly enjoy
 	The pepper when he pleases!
 
 	Wow!  wow!  wow!
-		-- Lewis Carrol, "Alice in Wonderland"
+		-- Lewis Carroll, "Alice in Wonderland"
 %
 Speak roughly to your little VAX,
 	And boot it when it crashes;
@@ -15753,7 +15753,7 @@ year.
 "Would you tell me, please, which way I ought to go from here?"
 
 "That depends a good deal on where you want to get to," said the Cat
-		-- Lewis Carrol
+		-- Lewis Carroll
 %
 "Wouldn't the sentence 'I want to put a hyphen between the words Fish
 and And and And and Chips in my Fish-And-Chips sign' have been clearer
@@ -15859,7 +15859,7 @@ And yet you incessantly stand on your head --
 	"I feared it might injure the brain;
 But, now that I'm perfectly sure I have none,
 	Why, I do it again and again."
-		-- Lewis Carrol
+		-- Lewis Carroll
 %
 "You are old," said the youth, "and I'm told by my peers
 	That your lectures bore people to death.
@@ -15880,7 +15880,7 @@ Yet you finished the goose, with the bones and the beak --
 	And argued each case with my wife;
 And the muscular strength which it gave to my jaw,
 	Has lasted the rest of my life."
-		-- Lewis Carrol
+		-- Lewis Carroll
 %
 "You are old," said the youth, "and your programs don't run,
 	And there isn't one language you like;
@@ -15901,7 +15901,7 @@ Yet you turned a back-somersault in at the door --
 	"I kept all my limbs very supple
 By the use of this ointment -- one shilling the box --
 	Allow me to sell you a couple?"
-		-- Lewis Carrol
+		-- Lewis Carroll
 %
 "You are old," said the youth, "as I mentioned before,
 	And make errors few people could bear;
@@ -15922,7 +15922,7 @@ Yet you balanced an eel on the end of your nose --
 	Said his father.  "Don't give yourself airs!
 Do you think I can listen all day to such stuff?
 	Be off, or I'll kick you down stairs!"
-		-- Lewis Carrol
+		-- Lewis Carroll
 %
 You are only young once, but you can stay immature indefinitely.
 %
diff --git a/games/fortune/datfiles/fortunes2 b/games/fortune/datfiles/fortunes2
index 3c3e316d1e2b..45194faee11c 100644
--- a/games/fortune/datfiles/fortunes2
+++ b/games/fortune/datfiles/fortunes2
@@ -53699,7 +53699,7 @@ Would you *really* want to get on a non-stop flight?
 %
 "Would you tell me, please, which way I ought to go from here?"
 "That depends a good deal on where you want to get to," said the Cat.
-		-- Lewis Carrol
+		-- Lewis Carroll
 %
 Wouldn't this be a great world if being insecure and desperate were
 a turn-on?
